Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# vtkWin32Header Class Reference

`#include <vtkWin32Header.h>`

## Detailed Description

manage Windows system differences

Date:
  2003/02/14 15:25:46

Revision:
  1.29

The vtkWin32Header captures some system differences between Unix and Windows operating systems.

Created by:
  - Martin, Ken

CVS contributions (if > 5%):
  - Martin, Ken (68%)
  - Cedilnik, Andy (13%)

CVS logs (CVSweb):
  - .`h` (`/Common/vtkWin32Header.h)`

The documentation for this class was generated from the following file:

- Common/vtkWin32Header.h